1 Reply Latest reply on Feb 13, 2008 1:40 PM by mstickle

    Faronics Deep Freeze Plugin for v8.8?

    Apprentice

       

      Hello,

       

       

      I am curious to know if anyone has installed and is using the Deep Freeze plugin with LANDesk 8.8? 

       

       

      I need to get it installed on my new core, but Faronics says that their plugin is only tested up to 8.7 SP3. 

       

       

      I thought I had better ask before I mess up my new core.

       

       

      Thanks for any help,

       

       

      Murf